mode server
dev tun0

server 192.168.254.0 255.255.255.0

keepalive 10 120
port 1194
proto udp
tun-mtu 1500

client-to-client
comp-lzo
persist-key
persist-tun
tls-server

push "route 192.168.1.0 255.255.255.0"
push "dhcp-option DNS 192.168.254.1"
push "dhcp-option WINS 192.168.254.1"
push "dhcp-option NBT 8"

ca /etc/openvpn/ca.crt
cert /etc/openvpn/server.crt
key /etc/openvpn/server.key
dh /etc/openvpn/dh1024.pem

client-config-dir /etc/openvpn/ccd
log /var/log/openvpn
status /var/run/openvpn/vpn.status 10
